a:link {
	font-family: "Comic Sans MS";
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a:link {
	font-family: "Comic Sans MS";
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	font-family: "Comic Sans MS";
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFCC;
	text-decoration: underline;
}
a:hover {
	font-family: "Comic Sans MS";
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FAE1FF;
	text-decoration: underline;
}
.smallinks {
	font-family: "Comic Sans MS";
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
